Main Page Class Hierarchy Compound List File List Compound Members

# BoxTool Class Reference

`#include <tool.h>`

Inheritance diagram for BoxTool:

List of all members.

## Public Methods
void | OnMouseEvent (wxMouseEvent &event)
## Protected Methods
void | EvDrag ()
void | EvMove (int drag)
void | EvLD ()
void | EvLU ()

## Detailed Description

used for tools that work with a rectangle area on the screen.

The documentation for this class was generated from the following file:

- tool.h

BoxTool class Reference -- Thu Nov 28 21:24:56 2002 -- 28 Nov 2002 -- 1.2.18 -- -- . -- Main Page